.page-header {
	background-color:#3c2f2f;
	color: #fff4e6;
	text-transform: uppercase;
	text-align: center;
	padding: 15px;
	margin:0;
}

ul {
	background-color:#be9b7b;
}

.row {
	background-color:#fff4e6;

}
.row p, span {
	text-align:center;
}

.row span {
	font-size: larger;
	font-weight: bold;
}

.nav a {
	padding: 15px;
	font-size: 14px;
	font-weight: normal;
	text-transform: uppercase;
}

.nav span, a {
	color: #fff4e6;
	padding: 10px;
}

.page-footer {
	background-color:#3c2f2f;
	color: #fff4e6;
	text-transform: uppercase;
	text-align: center;
	padding: 15px;
	margin:0;
	letter-spacing: 1.15px;
}

.jumbotron {
	background-image:url(beverages-918656_960_720.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	height: 500px;
}

.jumbotron h2, h3, p {
	text-transform: uppercase;
}

.description {
	margin: auto;
	width: 50%;
	text-align: center;
	text-transform: none;
	padding-bottom: 15px;
	
}

.container-fluid {
	background-color:#fff4e6;
}

.btn {
	background-color:#3c2f2f;
	color: #fff4e6;
}

.contactForm {
	width: 60%;
	margin:auto;
	padding: 15px;
}